		/* A lap formázásai */
	
		.textform
		{
			text-decoration: none;
			font-style: none;
			font-size: 13px;
			color: #ffebb0
		}
		
		.textlink 
		{
			background: none;
			color: #ffebb0;
			text-decoration: underline;
			font-size: 13px;
			font-family: Tahoma, Helvetica;
			font-style: Italic
		}
		
		p.vonalas
    		{
			border-bottom-style: dashed; 
			border-left-width:2px; 
			border-right-width:2px; 
			border-top-width:2px; 
			border-bottom-width:2px;
			border-color: #ffebb0;
			font-size: 14px;
			color: #ffebb0
    		}
		
		p 
		{
			text-decoration: none;
			font-style: none;
			font-size: 14px;
			color: #ffebb0
		}
		
		a:link 
		{
			background: none;
			color: #ffebb0;
			text-decoration: underline;
			font-size: 14px;
			font-family: Tahoma, Helvetica;
			font-style: Italic
		}
		
		a:visited 
		{ 
			background: none;
			color: #ffebb0;
			text-decoration: underline;
			font-size: 14px;
			font-family: Tahoma, Helvetica;
			font-style: Italic
		}

		
		input
		{
			padding: 0px 0;
			display: block;
			width: 120px;
			margin: 4 1 4 1; 
			background: #000000;
			border-color: #ffebb0;
			color: #ffebb0
		}
		
		select
		{
			padding: 0px 0;
			display: block;
			width: 120px;
			margin: 4 1 4 1; 
			background: #000000;
			border-color: #ffebb0;
			color: #ffebb0
		}

		ul

		{

			color: #ffebb0;
			list-style-type: circle
		}


